@import "variables/_colors";

.method {
  font-weight: bold;

  &.method-get {
    color: $green;
  }
  &.method-post {
    color: $blue;
  }
  &.method-delete {
    color: $red;
  }
  &.method-update {
    color: $orange;
  }
  &.method-patch {
    color: $yellow;
  }
}
